org.apache.lucene.facet.collections

## Interface IntIterator

-     public interface IntIterator

  Iterator interface for primitive int iteration. *
  WARNING: This API is experimental and might change in incompatible ways in the next release.

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `boolean` | `hasNext()`
    `int` | `next()`
    `void` | `remove()`

- - ### Method Detail

    - #### hasNext

          boolean hasNext()

    - #### next

          int next()

    - #### remove

          void remove()

Copyright © 2000-2013 Apache Software Foundation. All Rights Reserved.